/*  Reset  */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, cite, code, del, em, img, q, small, strong, sub, sup, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend { margin:0; padding:0; border:0; font-size:100%; }
body { background:#fff; color:#333; font:12px Microsoft Yahei, simsun;}
ol, ul { list-style:none; }
cite, i, em, strong, th, h1, h2, h3, h4, h5, h6 { font-style:normal; font-weight:normal; }
input, textarea, select, button, td { font-size:100%; }
input, select, textarea {font: inherit;-webkit-tap-highlight-color: transparent;tap-highlight-color: transparent;outline: 0;box-shadow: none;box-sizing:border-box;border:none;-webkit-appearance:none;border-radius:0;}
html{word-wrap:break-word;word-break:break-all;-webkit-text-size-adjust:100%;text-size-adjust:100%;}
img{display:inline-block;vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover{color:#f04040;text-decoration:none;}
.sepln{display:none;}
body{font-family:"PingFang SC",Helvetica,Arial,"Hiragino Sans GB","Microsoft Yahei",STHeiTi,sans-serif;}

/*  */
.clearfix{*zoom:1;}
.clearfix:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"";}
.container{*zoom:1;}
.container:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"";}

/*  */
.fl{float:left!important;}
.fr{float:right!important;}

/*  */
.maxWidth,
.container{width:1200px;margin:0 auto;}

/*  */
.ptb10{padding:10px 0;}
.ptb20{padding:20px 0;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt20{margin-top:20px!important;}
.mt26{margin-top:26px!important;}
.mt30{margin-top:30px!important;}
.mt45{margin-top:45px!important;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}

/*  */
.chanNav{background:#fff;border-bottom:1px solid #eeeeee;height:50px;font-family:"Microsoft YaHei","Hiragino Sans GB","WenQuanYi Micro Hei",Tahoma,arial,sans-serif;font-size:14px;width:100%;}
.chanNavCon{*zoom:1;}
.chanNavCon:after{display:block;clear:both;content:"";visibility:hidden;height:0;}
.chanNav span.left{color:#808080;float:left;line-height:49px;width:auto;padding-top:0;}
.chanNav span.left a{margin-right:18px;}
.chanNav span.left a:hover{border-bottom:2px solid #f04040;}
.chanNav span.left i{margin:0 6px;font-style:normal;display:none;}
.chanNav span.right{float:right;padding-top:10px;line-height:28px;width:auto;}
.chanNav span.right a{padding:0px 10px;}
.chanNav span.right a.cnLogin{background:#f04040;color:#fff;font-weight:bold;margin-left:0px;}
.chanNav span.right a.cnLogin:hover{background:#f04040;}
.chanNav a{display:inline-block;font-size:14px;color:#666666;text-decoration:none;}
.chanNav a:hover{font-size:14px;color:#f04040;text-decoration:none;}
.chanTopNickname{line-height:20px;}

/*  */
.cityHead img{display:block;}
.cityHead .logo{padding:10px;float:left;}
.cityHead .logo img{height:50px;}
.cityHead .intermediate{margin-left:5%;float:left;width:600px;height:80px;}
.intermediate img{width:600px;height:80px;}
.baiduSearch{float:right;height:30px;padding-top:20px;overflow:hidden;width:300px;padding-right:10px;}
.baiduSearch form #kw{}
#kw{width:220px;height:30px;font-size:12px;border:1px solid #f04040;padding-left:5px;float:right;}
#btn{top:0px;width:72px;height:30px;font-size:12px;background-color:#f04040;color:white;float:right;border:none;}

/*  */
.spotTabHd span a{color:#f04040;}
.spotTabCon{padding-left:20px;}

/*  */
.broadcast{position:relative;}
.broadcast span{height:40px;line-height:40px;position:absolute;left:0;}
.scroll_div{width:93%;height:40px;line-height:40px;margin:0 0;overflow:hidden;white-space:nowrap;background:#ffffff;color:#ccc;float:right;}
.scroll_div li a{padding-right:20px;}
#scroll_begin,
#scroll_end,
#scroll_begin ul,
#scroll_end ul,
#scroll_begin ul li,
#scroll_end ul li{display:inline;}

/*  */
.colLM{float:left;width:860px;}
.colL{float:left;width:350px;}
.colC{float:right;width:470px;}
.colR{float:right;width:300px;}

/**/
.focusbox_focus_img ul{height:80px;overflow:hidden;}
.focusbox_focus_img ul img{vertical-align:middle;}

/* c-main */
.focus{height:445px;}
.focusCon{height:410px;overflow:hidden;}
.focusConItem{width:350px;}
.focusNav{position:relative;}
.focusNav .navBtn{position:absolute;top:-16px;width:16px;height:15px;cursor:pointer;background-image:url(../img/icon-arrow.png);background-repeat:no-repeat;background-size:100px auto;}
.focusNav .prev{left:55px;background-position:0 0;}
.focusNav .prev:hover{background-position:-25px 0;}
.focusNav .next{right:55px;background-position:-50px 0}
.focusNav .next:hover{background-position:-75px 0;}
.focusSlider{text-align:center;overflow:hidden;height:20px;margin-top:10px;}
.focusSlider i{background:#cacaca;display:inline-block;font-size:1px;width:8px;height:8px;border-radius:50%;margin:0 11px;overflow:hidden;text-indent:-999em;cursor:pointer;margin-top:6px;}
.focusSlider i.current{background:#f04040;}

/**/
.imgWide .item img{width:350px;height:234px;display:block;border:1px solid #f1f1f1;-webkit-box-sizing:border-box;box-sizing:border-box;}
.imgWide .item p{height:32px;line-height:32px;overflow:hidden;font-size:16px;margin-top:4px;}
.imgList{overflow:hidden;}
.imgList .item{float:left;margin-right:20px;width:165px;padding-bottom:10px;}
.imgList .item:nth-child(2n){margin-right:0;}
.imgList .item:nth-last-of-type(-n+2){padding-bottom:0;}
.imgList .item img{width:165px;height:110px;display:block;border:1px solid #f1f1f1;-webkit-box-sizing:border-box;box-sizing:border-box;}
.imgList .item p{height:44px;line-height:22px;overflow:hidden;margin-top:8px;}
.special-planning .item img{width:100%;height:130px;}

/*  */
.spotlight{}
.spotlight h3{height:48px;background-image:url(../img/colmhd.png);background-size:100%;background-repeat:no-repeat;padding-left:10px;overflow:hidden;}
.spotlight h3 span{float:left;font-size:18px;cursor:pointer;margin-left: 10px;}
.spotlight h3 span.active{border-top:3px solid #f04040;color:#f04040;padding-top:7px;font-weight:bold;}
.spotlight h3 span.local{position:relative;margin-left:20px;}
.spotlight h3 span.local:after{content:'';position:absolute;left:-10px;top:16px;border-left:1px solid #e5e5e5;z-index:-1;height:16px;width:100%;}

/*  */
.longList li{height:30px;font-size:16px;line-height:30px;overflow:hidden;padding-left:15px;background-image:url(../img/icon-listdot.png);background-size:6px;background-position:left center;background-repeat:no-repeat;}
.longList li strong{font-weight:bold;}

/*  */
.modHd{background-image:url(../img/colmhd.png);background-size:100%;background-repeat:no-repeat;height:52px;line-height:44px;padding-left:10px;}
.modHd h3{border-top:3px solid #f04040;float:left;font-size:20px;font-weight:bold;color:#f04040;}
.modHd h3 a{color:#f04040;}
/**/
.c-main .imgList .item p{height:22px;}
.chanList{margin-top:15px;}
.chanList li{height:36px;line-height:36px;overflow:hidden;font-size:16px;}
.chanList li a span{color:#999;}
.chanList li a:hover span{color:#f04040;}

/**/
.sideMod{border:1px solid #efefef;padding:0 21px;}
.sideMod .hd{border-bottom:1px solid #efefef;font-size:18px;height:40px;line-height:40px;margin-bottom:10px;}
.sideMod .hd h2{float:left;font-weight:bold;}
.sideMod .hd strong{color:#f04040;font-weight:bold;}

/**/
.cnProduct{padding-bottom:6px;}
.cnProduct .hd{margin-bottom:0;}
.cnProduct li{height:55px;border-bottom:1px solid #e5e5e5;background-repeat:no-repeat;background-position:0 50%;background-size:40px;display:table;width:256px;}
.cnProduct li p{display:table-cell;vertical-align:middle;padding-left:55px;}
.cnProduct li a{margin-right:2em;}
.cnProduct li.cp-1{background-image:url(https://toutiaoapp.china.com/static/Public/logo/ch_news/logo_default.png);}
.cnProduct li.cp-2{background-image:url(../img/icon-junshi.png);}
.cnProduct li.cp-3{background-image:url(../img/icon-dianshi.png);}
.cnProduct li.cp-4{background-image:url(../img/icon-yinpin.png);}
.cnProduct li.cp-5{background-image:url(../img/icon-youjian.png);border-bottom:0;}
.cnProduct li.cp-6{background-image:url(../img/icon-xiaochengxu.png);background-size:40px auto;}

/*  */
.sideFeatList{width:100%;}
.sideFeatList li{overflow:hidden;font-size:12px;border-top:solid 1px #eaeaea;}
.sideFeatList li:first-child{border-top:none;}
.sideFeatList li img{float:left;width:130px;height:95px;margin-right:15px;display:none;}
.sideFeatList li p{height:39px;line-height:39px;overflow:hidden;font-size:14px;margin-top:25px;}
.sideFeatList li.current{padding-top:10px;padding-bottom:10px;height:auto;}
.sideFeatList li.current img{display:block;}
.sideFeatList li.current p{padding-top:5px;margin-bottom:6px;height:44px;line-height:22px;}

/*  */
.control-box{width:1055px;height:250px;margin-left:auto;}
.bigbox{overflow:hidden;width:1035px;height:300px;margin:auto 30px auto;}
.content .content-img{width:130px;height:275px;float:left;}
.content .content-img img{width:130px;height:275px;}
.content .content-div{float:left;margin-left:3%;width:300px;height:300px;}
.content-div-img{margin:10px 0;width:300px;height:130px;}
.content-div-img img{width:300px;height:130px;}
.content-div-title{margin:5px 0;font-size:16px;font-weight:bold;overflow:hidden;height:30px;line-height:30px;}
.content-div-nr{display:-webkit-box;word-break:break-all;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;font-size:16px;text-indent:32px;}
.box{transition:all .7s ease 0s;width:355px;height:300px;float:left;border-left:3px white solid;}
.box:hover{opacity:0.5;}

/*  */
.halfHd-com{line-height:46px;overflow:hidden;background-repeat:no-repeat;background-size:100%;margin-left:10px;text-align:center;font-size:20px;}
.halfHd-com h2{color:#f04040;float:left;font-size:20px;font-weight:bold;border-bottom: 2px solid #f04040;}
.halfHd-com h2 a{color:#f04040;}

/*  */
.colHalf-width{width:590px;float:left;}
.colHalf{width:590px;border-bottom:1px solid #8c8c8c59;margin-bottom:10px;}
.halfHd{}
.colHalf-img{width:590px;height:300px;background-color:#f04040;}
.colHalf-img a{position:absolute;}
.colHalf-img_title{position:absolute;left:0px;bottom:0;height:40px;line-height:40px;background:rgba(0,0,0,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff);font-size:16px;overflow:hidden;color:#fff;padding:0 20px;width:550px;}
.colHalf-img img{width:590px;height:300px;}
.colHalf-title{margin:10px 0;font-weight:bold;text-align:center;font-size:16px;}
.colHalf-bottom{line-height:30px;margin-left:25px;}
.colHalf-bottom li{list-style-type:square;font-size:16px;}
.colHalf-bottom li a{height:30px;display:block;overflow:hidden;}

/*  */
.colHalf-intermediate-one{float:left;}
.colHalf-one{border-bottom:1px solid #8c8c8c59;margin-bottom:10px;}
.halfHd-one{}
.colHalf-right{margin-left:20px;float:left;width:580px;height:300px;}
.colHalf-right-title{font-size:16px;padding:20px 0;font-weight:bold;padding-left:20px;background-image:url(../img/icon-listdot.png);background-size:8px;background-position:left center;background-repeat:no-repeat;margin-left:15px;}
.colHalf-right-data{line-height:40px;font-size:16px;background-color:#cccccc4d;padding:15px;}
.display-inline{display:-webkit-box;word-break:break-all;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:1;height:40px;width:550px;overflow:hidden;position:relative;}

/*  */
.content-div-th{margin-top:20px;width:580px;min-height:500px;margin-right:40px;}
.content-div-th:nth-child(2n){margin-right:0;}
.content-div-th-head{height:35px;line-height:35px;}
.content-div-th-head-left{float:left;}
.content-div-th-head-left h2{float:left;font-size:20px;font-weight:bold;}
.content-div-th-head-right{float:right;}
.content-div-th-img{clear:both;height:390px;}
.content-div-th-img a{position:absolute;}
.content-div-th-img_title{position:absolute;left:0px;bottom:0;height:35px;line-height:35px;width:540px;background:rgba(0,0,0,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff);/*兼容IE*/text-align:center;overflow:hidden;font-size:16px;padding-left:20px;padding-right:20px;color:#fff;}
.content-div-th-img img{width:580px;height:390px;display:block;}
.content-div-th-data{line-height:35px;font-size:16px;margin-top:15px;overflow:hidden;}
.content-div-th-head-left{font-weight:bold;}
.content-div-th-head-left-line{color:#f04040;padding-right:10px}
.content-div-th-head-right a{color:#f04040;}

/*  */
.content-div-property{width:270px;height:300px;}
.content-div-img-property{width:270px;height:170px;}
.content-div-img-property img{width:270px;height:170px;}
.content-div-title-property{text-align:center;padding:5px 0;font-size:16px;font-weight:bold;}
.content-div-nr-property-#f04040{font-size:20px;color:#f04040;}

/*  */
.bigbox1,
.bigbox2{overflow:hidden;width:1200px;height:300px;}
.bigbox2{height:100px;}
.bigbox2 img{max-width:300px;height:100px;margin:auto;display:block;}

/*  */
.c-Hd{height:60px;line-height:46px;overflow:hidden;}
.c-Hd h2{float:left;border-top:3px solid #f04040;font-size:28px;font-weight:bold;}
.c-Hd h2 strong{color:#f04040;}

/*  */

/* */

.multiIncTab{height:382px;overflow:hidden;}
.multiIncTab .tabHd{background-color:#f1f1f1;height:50px;margin-bottom:0;position:relative;}
.multiIncTab .tabHd h2{float:left;width:1162px;}
.multiIncTab .tabHd h2 strong{font:14px/50px Arial;float:left;height:50px;width:145px;text-align:center;position:relative;}
.multiIncTab .tabHd h2 strong:before{position:absolute;content:'';border-left:1px solid #ccc;height:16px;left:0;top:17px;}
.multiIncTab .tabHd h2 strong.active{background-color:#f04040;}
.multiIncTab .tabHd h2 strong.active a{color:#fff;}
.multiIncTab .tabHd h2 strong.active:before{border:0;}
.multiIncTab .tabHd h2 strong:first-child:before{border:0;}
.multiIncTab .tabHd h2 strong a{display:block;}
.multiIncLang{position:absolute;right:0;top:0;width:40px;}
.multiIncLang dt{height:50px;position:absolute;right:0;top:0;text-indent:-999em;width:100%;cursor:pointer;}
.multiIncLang dt i{background-image:url(../img/icon-arrowdown.png);background-repeat:no-repeat;background-size:18px auto;background-position:center;background-color:#ccc;display:block;float:right;height:50px;overflow:hidden;width:40px;}
.multiIncLang dt i:hover{background-color:#333;}
.multiIncLang dd{background-color:#333;position:absolute;right:0;top:50px;padding:5px;width:100%;}
.multiIncLang dd a{border-bottom:1px solid #555;color:#fff;display:block;height:32px;line-height:32px;text-align:center;padding:0 18px;}
.multiIncLang dd a:hover{background-color:#f04040;border-bottom:1px solid #555;color:#fff;text-decoration:none;}
.multiIncLang .langList{display:none;}
.multiIncLangOver .langList{display:block;}
.multiIncLangOver dt i{background-color:#333;}
.multiIncLangOver{width:520px;}
.multiIncTab .tabBd{height:332px;}
dt .imultiLang{background-position:-216px -800px;}
.langList a{background-image:url(../img/headLang2019.png);background-size:200px auto;background-repeat:no-repeat;float:left;overflow:hidden;text-indent:-999em;width:130px;}
.langList a.langEs{background-position:18px 0;width:50px;}
.langList a.langEs:hover{background-position:18px -30px;}
.langList a.langRu{background-position:18px -60px;width:52px;}
.langList a.langRu:hover{background-position:18px -90px;}
.langList a.langKr{background-position:18px -120px;width:39px;}
.langList a.langKr:hover{background-position:18px -150px;}
.langList a.langJp{background-position:18px -180px;width:40px;}
.langList a.langJp:hover{background-position:18px -210px;}
.langList a.langIn{background-position:18px -240px;width:29px;}
.langList a.langIn:hover{background-position:18px -270px;}
.langList a.langTh{background-position:18px -300px;width:52px;}
.langList a.langTh:hover{background-position:18px -330px;}
.langList a.langVn{background-position:18px -360px;width:57px;}
.langList a.langVn:hover{background-position:18px -390px;}
.langList a.langPh{background-position:18px -420px;width:39px;}
.langList a.langPh:hover{background-position:18px -450px;}
.langList a.langId{background-position:18px -480px;width:101px;}
.langList a.langId:hover{background-position:18px -510px;}
.langList a.langTr{background-position:18px -540px;width:42px;}
.langList a.langTr:hover{background-position:18px -570px;}
.langList a.langFr{background-position:18px -600px;width:54px;}
.langList a.langFr:hover{background-position:18px -630px;}
.langList a.langMy{background-position:18px -720px;width:92px;}
.langList a.langMy:hover{background-position:18px -750px;}
.langList a.langLa{background-position:18px -660px;width:57px;}
.langList a.langLa:hover{background-position:18px -690px;}
.langList a.langKh{background-position:18px -780px;width:45px;}
.langList a.langKh:hover{background-position:18px -810px;}
.langList a.langMm{background-position:18px -840px;width:72px;}
.langList a.langMm:hover{background-position:18px -870px;}
.langList a.langMn{background-position:18px -900px;width:42px;}
.langList a.langMn:hover{background-position:18px -930px;}
.langList a.langNp{background-position:18px -960px;width:64px;}
.langList a.langNp:hover{background-position:18px -990px;}
.langList a.langMd{background-position:18px -1020px;width:32px;}
.langList a.langMd:hover{background-position:18px -1050px;}
.langList a.langIr{background-position:18px -1080px;width:35px;}
.langList a.langIr:hover{background-position:18px -1110px;}
.langList a.langAe{background-position:18px -1140px;width:60px;}
.langList a.langAe:hover{background-position:18px -1170px;}
.langList a.langDe{background-position:18px -1200px;width:50px;}
.langList a.langDe:hover{background-position:18px -1230px;}
.langList a.langIt{background-position:18px -1260px;width:32px;}
.langList a.langIt:hover{background-position:18px -1290px;}
.langList a.langPt{background-position:18px -1320px;width:62px;}
.langList a.langPt:hover{background-position:18px -1350px;}

/*  */
.r8{margin-top:30px;background:#f8f8f8;border-bottom:1px solid #cdcdcd;padding:30px 0;text-align:left;}
.r8-con{width:1200px;margin:auto;overflow:hidden;}
.r8-l{width:350px;border-right:1px solid #e0e0e0;float:left;}
.r8-r{margin-left:380px;}
.r8 h4{font-size:12px;line-height:32px;color:#555;}
.r8 h4 a{color:#555;padding-right:15px;}
.r8 p{font-size:12px;line-height:32px;color:#555;}
.r8 p a{color:#555;}
.r8 h4 a:hover,
.r8 p a:hover{color:#c00;text-decoration:none;}

/*  */
.common-footer{font-size:14px;width:1200px;margin:auto;line-height:24px;color:#555;text-align:center;padding:30px 0;border-top:solid 1px #e5e5e5;}
.common-footer a{color:#555; margin:0 10px 0 5px;}
.common-footer a:hover{color:#c00;}
.common-footer i{padding:0 10px;}

/* list */
.main{width:1200px;margin:10px auto 0;padding-bottom:20px;display:table;text-align:left;position:relative;}
.mainCon{width:830px;float:left;overflow:hidden;margin-left:0px;padding-bottom:15px;}
.mainSide{width:336px;float:right;overflow:hidden;}

/* .mainSide {width:336px;float:right; overflow:hidden;position:sticky;top:0;left:0;} */
#scrollRight{width:336px;}
.dqwz{height:30px;padding:10px 0;font-size:15px;}
.mainSide h2.modTit{height:50px;clear:both;}
.mainSide h2.modTit strong{display:inline-block;float:left;font-size:18px;line-height:50px;font-weight:bold;position:relative;}

/*  */
.focusAB{text-align:left;position:relative;width:830px;}
.focusScrollAB{height:366px;overflow:hidden;}
.focusScrollAB .focus-item{float:left;width:550px;}
.focusScrollAB .focus-item a{display:block;position:relative;height:366px;overflow:hidden;}
.focusScrollAB .focus-item img{width:100%;height:100%;display:block;}
.focusScrollAB img.item-pic{width:550px;height:366px;display:block;}
.focusScrollAB .item-tit{color:#fff;width:550px;height:45px;background:rgba(0,0,0,0.7);font-size:16px;line-height:45px;font-weight:bold;position:absolute;left:0px;bottom:0px;text-align:center;}
#focus-sliderAB{position:absolute;bottom:0px;left:0px;width:100%;text-align:center;}
#focus-sliderAB a{background:#fff;border-radius:5px;display:inline-block;filter:alpha(opacity=60);opacity:0.6!important;font-size:1px;height:5px;margin-right:5px;overflow:hidden;text-indent:-999em;width:55px;}
#focus-sliderAB a.current{background:#b31515;}

/*  */
.sideModFeat .item{padding:0 0 12px;}
.sideModFeat .item a{display:block;overflow:hidden;position:relative;width:100%;}
.sideModFeat .item_pic{float:left;width:115px;max-height:78px;overflow:hidden;}
.sideModFeat .item_pic img{width:100%;height:78px;}
.sideModFeat .item_txt{margin-left:130px;font-size:14px;line-height:26px;text-overflow:-o-ellipsis-lastline;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}

/*  */
.conLeft_focus{width:100%;height:366px;position:relative;}
.conLeft_focus .pBox{position:relative;}
.conLeft_focus .pBox,
.r1_left_top .pBox img{width:250px;overflow:hidden;}
.conLeft_focus .pBox img{width:100%;display:block;}
.conLeft_focus .img0 img{width:550px;height:366px;overflow:hidden;}
.conLeft_focus .pBox p{width:260px;padding:5px;background-color:rgba(0,0,0,.5);font-size:14px;line-height:18px;position:absolute;left:0px;bottom:0px;}
.conLeft_focus .pBox p a{color:#fff;display:block;}
.conLeft_focus .img1,
.r1_left_top .img1 img{width:270px;height:180px;}
.conLeft_focus .img2,
.r1_left_top .img2 img{width:270px;height:180px;}
.conLeft_focus .img0{position:absolute;left:0px;top:0px;}
.conLeft_focus .img1{position:absolute;right:0px;top:0px;}
.conLeft_focus .img2{position:absolute;right:0px;top:186px;}

/*  */
.wntjItem{border-bottom:1px solid #ddd;padding:30px 0;position:relative;}
.wntjItem:hover{background-color:#f8f8f8;}
.wntjItem .tit{overflow:hidden;font-size:20px;line-height:32px;margin-bottom:20px;}
.wntjItem .tit a{color:#202020;}
.wntjItem .tit a:hover{color:#b31515;}
.wntjItem .tag a{color:#999;}
.wntjItem .tag a:hover{color:#b31515;}
.wntjItem .item_content{color:#999;padding-right:15px;font-size:14px;margin-bottom:20px;}
.wntjItem .item_foot{color:#999;padding-right:15px;font-size:14px;}
.wntjItem .item_img{width:240px;height:160px;float:left;overflow:hidden;margin-right:15px;}
.wntjItem .item_img img{width:100%;height:100%;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.wntjItem .item_img img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.wntjItem .s-nub{left:-35px;top:12px;}
.wntjItem .s-hit{position:static;float:right;display:none;}
.wntjItem .sum{font-size:14px;color:#666;line-height:22px;height:44px;overflow:hidden;margin-bottom:16px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;margin-top:-6px;-webkit-box-orient:vertical;display:none;}

/**/
.pageStyle5{margin-top:36px;height:30px;text-align:center;font-size:12px;line-height:20px;font-family:"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",Tahoma,arial,sans-serif;}
.pageStyle5 a{background:#f2f2f2;color:#666;padding:6px 10px;margin:0 5px;zoom:1;}
.pageStyle5 a:hover{background:#efefef;color:#f00;}
.pageStyle5 span{color:#fff;padding:6px 10px;margin:0 5px;zoom:1;background-color:#f04040;}
.pageStyle5 span.curPage{background-color:#ff4c42;color:#fff;}
.pageStyle5 span:not([class]){margin:0;}
.pageStyle5 span.sumPage cite{font-style:normal;}

/**/
.pages{margin-top:36px;height:30px;text-align:center;font-size:12px;line-height:20px;font-family:"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",Tahoma,arial,sans-serif;}
.pages a{background:#f2f2f2;color:#666;padding:6px 10px;margin:0 5px;zoom:1;}
.pages a:hover{background:#efefef;color:#f00;}
.pages span{color:#fff;padding:6px 10px;margin:0 5px;zoom:1;background-color:#f04040;}
.pages span.curPage{background-color:#ff4c42;color:#fff;}
.pages span:not([class]){margin:0;}
.pages span.sumPage cite{font-style:normal;}

/*  */
.side_zhtj{margin-top:30px;padding-top:20px;border-top:solid 2px #ee4040;background:#f7f8f9;}
.side_zhtj .hd3{height:32px;overflow:hidden;clear:both;line-height:24px;padding:0 20px;}
.side_zhtj .hd3 strong{display:block;height:32px;line-height:32px;overflow:hidden;font-size:22px;float:left;color:#202020;font-weight:bold;padding:0;}
.side_zhtj_con{}
.side_zhtj_news{overflow:hidden;width:296px;padding:0px 20px;}
.side_zhtj_news li{width:295px;text-align:left;font-size:14px;line-height:26px;border-bottom:1px dotted #ccc;}
.side_zhtj_news li{padding:10px 0;}

/* article */
.chan_breadcrumbs{width:100%;height:50px;line-height:50px;}
.chan_newsTitle{padding:20px 0;font-weight:bold;font-size:38px;color:#202020;letter-spacing:1px;line-height:54px;}
.chan_newsInfo{position:relative;height:64px;border-bottom:solid 1px #e5e5e5;line-height:64px;color:#666;}
.chan_newsInfo a{color:#666;}
.chan_newsInfo a:hover{color:#c00;}
.chan_newsInfo em{color:#666;}
.chan_newsInfo_title{display:none;float:left;width:708px;height:64px;overflow:hidden;font-weight:bold;font-size:20px;}
.chan_newsInfo_source{float:left;}
.chan_newsInfo_source .source{margin-left:10px;}
.chan_newsInfo_body{border-top:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;height:64px;line-height:64px;background-color:#fff;width:1200px;margin:auto;}
.chan_newsInfo_body.fixed{position:fixed;top:0;z-index:999;}
.chan_newsInfo_body.fixed .chan_newsInfo_source{display:none;}
.chan_newsInfo_body.fixed .chan_newsInfo_title{display:block;}

/*  */
.chan_mainBlk_lft{float:left;width:830px;margin-top:30px;overflow:hidden;}
.chan_mainBlk_rgt{float:right;width:336px;margin-top:30px;}
.chan_mainBlk_rgt{position:sticky;top:70px;left:0;}

/*  */
.chan_mainBlk_lft .video-js{width:700px;height:394px;margin:0 auto 20px;}
.chan_newsInfo_link{float:right;}
.chan_newsInfo_link a{float:left;margin-left:14px;background:url(../img/article_type_icon.png) no-repeat;}
.chan_newsInfo_font_big,
.chan_newsInfo_font_small{width:22px;height:20px;margin-top:23px;margin-left:20px;text-indent:-999em;overflow:hidden;}
.chan_newsInfo_link .chan_newsInfo_font_big{background-position:-22px 0;}
.chan_newsInfo_link .chan_newsInfo_font_small{background-position:0 0;}
#chan_newsDetail{width:760px;margin:0 auto;font-size:18px;line-height:190%;}
#chan_newsDetail .img_descr,#chan_newsDetail .picIntro,#chan_newsDetail .news_img_title{display:block;color:#999;font-size:14px;margin-top:8px;line-height:20px;}
#chan_newsDetail a{font-size:18px;text-decoration:underline;}
#chan_newsDetail p{padding:0 0 24px;text-indent:2em;}
#chan_newsDetail p img{max-width:100%;}
#chan_newsDetail em{font-style:italic;}
#chan_newsDetail .pcenter,
#chan_newsDetail .pic,
#chan_newsDetail .img_wrapper,
#chan_newsDetail .detailPic,
#chan_newsDetail .picIntro{text-align:center;text-indent:0;}
#chan_newsDetail .img_descr,
#chan_newsDetail .picIntro{display:block;color:#666;font-size:16px;}
#chan_newsDetail strong{font-weight: bold;}
.chan_newsPic{text-align:center;text-indent:0;}
#chan_newsDetail .pright{text-align:right;text-indent:0;}
#chan_newsDetail video{max-height:500px;}
.editor{height:38px;clear:both;font-size:16px;line-height:1.231;float:right;display:block;}
.IndiKeyword{margin:30px 40%;text-align:center;}
.chan_xgxw{padding:15px 0 0;}
.chan_xgxw h3.chan_xgxwhd{position:relative;height:34px;margin-bottom:15px;border-bottom:1px solid #ddd;}
.chan_xgxw h3.chan_xgxwhd strong{position:absolute;left:0;top:0;width:125px;text-align:center;background:#fff;border-left:1px solid #ddd;border-right:1px solid #ddd;border-top:2px solid #c40f0f;line-height:33px;color:#333;font-size:16px;}

/**/
.aboutBody{background:#f1f1f1;border-top:6px solid #e20a17;}
.aboutLeft{width:200px;float:left;}
.aboutRight{margin-left:200px;_margin-left:197px;background:#fff;min-height:500px;_height:500px;text-align:left;padding:20px 30px 50px;}
.aboutLogo{padding:15px 0;}
.aboutLogo img{width:152px;height:62px;display:block;margin:auto;}
.aboutNav{width:150px;margin:auto;}
.aboutNav li{padding-bottom:10px;}
.aboutNav a{display:block;height:28px;font:bold 14px/28px simsun;padding-left:20px;text-align:left;color:#fff;background:url(../img/cdcMenuBg.gif) no-repeat;overflow:hidden;}
.aboutNav a:hover{text-decoration:none;background-position:left -28px;}
.aboutNav .current a{background-position:left -28px;}
#webTitle{font:bold 16px/44px simsun;color:#009;}
#about_newsDetail{font:14px/180% simsun;}
#about_newsDetail a{font-size:18px;color:#00f;text-decoration:underline;}
#about_newsDetail a:hover{color:#c00;}
#about_newsDetail .kw{color:#00f;}
#about_newsDetail strong{font-weight:bold;}

/*  */
.tab-block{width:1200px;height:540px;margin:0 auto;background-color:#FFF;border:1px solid #e5e5e5;box-sizing:border-box;}
.tab-block.information-tab{height:430px}
.tab-block.information-tab .tabs{height:380px}
.tab-block .tab-buttons{width:100%;height:50px;background-color:#fafafa;display:flex;}
.tab-block .tab-buttons .tab-button{height:50px;text-align:center;font-size:16px;color:#999;line-height:50px;cursor:pointer;background-color:#f2f2f3;flex:1;}
.tab-block .tab-buttons .tab-button.cur{background-color:#fff;color:#333}
.tab-block .tab-buttons .tab-button.cur:after{content:'';position:absolute;top:-1px;left:0;width:100%;height:2px;/*background-color: #E20001*/}
.tab-block .tabs{width:100%;height:528px}
.tab-block .tabs .tab-item{width:100%;height:100%;padding:20px 0;display:none}
.tab-block .tabs .tab-item.active{display:block}
.tab-block-hd{border-bottom:1px solid #efefef;font-size:18px;height:40px;line-height:40px;margin-bottom:10px;}
.tab-block-hd h2{float:left;}
.tab-block-hd strong{color:#f04040;}
.colHalf-right .display-inline{width:530px;padding-left:20px;position:relative;}
.colHalf-right .display-inline:before{content:'';position:absolute;left:8px;top:12px;height:16px;width:16px;background-image:url(../img/list-dot.png);background-position:0 center;background-repeat:no-repeat;background-size:4px;}

/*  */
.content-div-nr-property{font-size:14px;line-height:1.6;}

/* ad */
.chaotong img{width:100%;height:100px;}
.article_vote{margin-top:10px;}
.article_vote_btn{display:block;margin:0 auto;width:100px;height:40px;line-height:40px;text-align:center;font-size:16px;background-color:#b01804;color:#fff;border-radius:4px;}
.article_vote_btn:hover{background-color:#cd200a;color:#fff;}

/*  */
.top_header_info{width:1200px;margin:0 auto;}
.top_header_info{position:relative;height:70px;margin-top:10px;}
.top_header_logo{position:relative;width:230px;height:70px;display:block;float:left;background:url(../img/city-logo.jpg) no-repeat;background-size:100% 100%;}
.top_header_logo a{display:block;height:100%;font-size:12px;overflow:hidden;text-indent:-666px;}
.top_header_right{float:right;}
.top_header_right img{height:70px;}
/*  */
h2.modTit { height:50px;clear: both;}
h2.modTit strong {display: inline-block;float: left;font: bold 18px/50px "Microsoft Yahei";    position: relative;}
/* ad */
.rightAd{width:100%;height:388px;}
.rightAd img{width:100%;height:100%;display:block;}